## openct 0.6.19

=== debian/changelog ===
openct (0.6.19-1ubuntu3) lucid; urgency=low

  * Fixing some things to get openct backported to karmic easily
    (LP: #520378)
    + debian/patches/doc_Makefile.patch:
      - doc/Makefile.* fixed to not "rm -rf api.out" directory
    + debian/control: 
      - Build-Conflicts: libusb-dev (use native usb driver)
  * Thx to Andreas Jellinghaus for the fixes

 -- Stephan Hermann <sh@sourcecode.de>  Thu, 11 Feb 2010 16:17:54 +0000

openct (0.6.19-1ubuntu2) lucid; urgency=low

  * debian/openct.install:  (LP: #519790)
    + Added missing files for install 

 -- Stephan Hermann <sh@sourcecode.de>  Thu, 11 Feb 2010 08:15:40 +0000

openct (0.6.19-1ubuntu1) lucid; urgency=low

  * Fake merge from debian unstable (LP: #519713)
  * Patch for merge from hal to udev:  (LP: #503119) (LP: #436545)
    (Taken from http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=563755)
    + Changed files:
      - debian/openct.install
      - debian/rules
  * debian/patches/init-script.patch:
    - fix directory creation in init script (LP: #131075)
  * Already fixed bugs, but not closed in LP:
    + "no appropriate entry in fdi file" (LP: #435138)
    + "Openct needs to be restarted when inserting an eToken" (LP: #368683)
    + "openct doesn't recognize etoken" (LP: #246392)

 -- Stephan Hermann <sh@sourcecode.de>  Wed, 10 Feb 2010 10:52:34 +0000

openct (0.6.19-1) unstable; urgency=low

  * New upstream release. (Closes: #564055)
  * debian/source/format, debian/source/options,
    debian/source/patch-header: Convert to v3 quilt format, with
    single-debian-patch.
  * debian/openct.postinst, debian/openct.postrm: Stop installing
    dpkg-statoverride since /var/run/openct is dynamically
    generated. Also, remove the override in new postrm, and rm -rf
    /var/run/openct. (Closes: #546500)
  * debian/openct.doc-base.api, debian/openct.doc-base.manual: Fix up
    section by removing Applications.
  * debian/control: Standards-Version to 3.8.3.

 -- Eric Dorland <eric@debian.org>  Sun, 10 Jan 2010 00:20:53 -0500

openct (0.6.17-1) unstable; urgency=low

  * New upstream release.
  * debian/openct.README.Debian: Really add new readme.

 -- Eric Dorland <eric@debian.org>  Sat, 29 Aug 2009 01:55:23 -0400

openct (0.6.16-2) unstable; urgency=low

  * Thanks to Andreas Jellinghaus for most of these changes. (Closes: #528482)
  
  * debian/rules, debian/control: Drop libusb in favor of native usb support.
  * debian/copyright: Set upstream author to the OpenCT Development Team
    per upstream suggestion.
  * debian/openct.install: Install documentation again.
  * debian/openct.doc-base.manual: Change author to OpenCT Development Team.
    Fix the section to be a real one. 
  * debian/openct.doc-base.api: Add doc-base for api documentation.
  * debian/rules, debian/control, openct.install: Use hal instead of
    udev. Copy in the correct hal files and don't compile with
    udev, recommend hal instead of udev. (Closes: #442300)
  * openct.README.Debian, openct.install: Install example for disabling
    handling with hal. README.Debian written by Andreas Jellinghaus.
  * debian/control: Remove Enhances: pcscd.

 -- Eric Dorland <eric@debian.org>  Mon, 15 Jun 2009 01:11:13 -0400

openct (0.6.16-1) unstable; urgency=low

  * New upstream release. (Closes: #526912)
  * debian/control:
    - Upgrade Standards-Version to 3.8.1.
    - Set dbg package section to debug.
    - Add ${misc:Depends} to Depends.
  * debian/openct.dirs: Remove, since shipping this is a lintian error now.

 -- Eric Dorland <eric@debian.org>  Sun, 10 May 2009 04:13:57 -0400

openct (0.6.15-1) unstable; urgency=low

  * New upstream release.
  * debian/openct.install: 
    - Disable documentation for the moment.
    - Install udev files from installed location.
  * debian/rules: 
    - Rewritten build system requires some configure flags.
    - Install udev files into /lib/udev.
    - Install new style udev config file.
  * debian/libopenct1.symbols: Add single new symbol.

 -- Eric Dorland <eric@debian.org>  Tue, 17 Mar 2009 03:09:34 -0400

openct (0.6.14-3) unstable; urgency=low

  * debian/libopenct1.shlibs: Drop blank line that was causing
    warnings. (Closes: #454580)
  * debian/libopenct1.symbols: Add symbols file.
  * etc/init-script.in: Make the stop action not fail if the service is
    already down. (Closes: #494385)
  * debian/control:
    - Remove XS- prefix from the Vcs headers.
    - Upgrade Standards-Version to 3.8.0.1.

 -- Eric Dorland <eric@debian.org>  Sun, 10 Aug 2008 22:05:50 -0400

openct (0.6.14-2) unstable; urgency=low

  * debian/openct.install: Don't install the .in files, thanks Joachim
    Knust. (Closes: #441079)
  * etc/init-script.in: Don't fail on restart if openct isn't
    running. (Closes: #441977)
  * debian/control: Add Homepage and XS-Vcs-* headers.

 -- Eric Dorland <eric@debian.org>  Sat, 22 Sep 2007 21:54:04 -0400

openct (0.6.14-1) unstable; urgency=low

  * New upstream release. (Closes: #439309)

 -- Eric Dorland <eric@debian.org>  Sat, 01 Sep 2007 15:46:00 -0400

openct (0.6.12-1) unstable; urgency=low

  * New upstream release. (Closes: #433341, #400601, #427241)
  * debian/openct.install: Simplify installing udev helpers.
  * debian/rules: Use the modalias version of the udev rules.
  * debian/control: Use binary:Version instead of Source-Version.

 -- Eric Dorland <eric@debian.org>  Fri, 20 Jul 2007 01:44:10 -0400

openct (0.6.11-3) unstable; urgency=low

  * debian/openct.postinst: Only create the group and call
    dpkg-statoverride at configure time. (Closes: #418882)
  * debian/control: Up Standards-Version to 3.7.2.2.
  * debian/control, debian/openct.postinst: Build depend on newer
    debhelper for better dh_installudev behavior and remove hack in
    postinst to install the symlink.

 -- Eric Dorland <eric@debian.org>  Sun, 29 Apr 2007 17:53:07 -0400

openct (0.6.11-2) unstable; urgency=low

  * src/pcsc/ifdhandler.h: Patch to build with pcsc-lite >= 1.4.0. Thanks
    xor. (Closes: #414715)

