=== debian/control ===
Source: openct
Section: utils
Priority: extra
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Eric Dorland <eric@debian.org>
Build-Depends: cdbs (>= 0.4.38), debhelper (>= 5.0.45), libpcsclite-dev (>= 1.4.0), pkg-config, libltdl3-dev
Build-Conflicts: libusb-dev
Standards-Version: 3.8.3
Homepage: http://www.opensc-project.org/
Vcs-Git: git://git.debian.org/git/pkg-opensc/openct.git
Vcs-Browser: http://git.debian.org/?p=pkg-opensc/openct.git

Package: libopenct1-dev
Architecture: any
Section: libdevel
Priority: optional
Provides: libopenct-dev
Conflicts: libopenct0-dev
Replaces: libopenct0-dev
Suggests: pkg-config
Depends: libopenct1 (= ${binary:Version}), ${misc:Depends}
Description: headers and development libraries for libopenct1
 OpenCT is an open source implementation providing card terminal
 drivers. It provides a native OpenCT, CT-API and PC/SC Lite IFD
 interface with an OpenCT ifdhandler resource manager.
 .
 This package provides the headers and development libraries.

Package: libopenct1
Architecture: any
Section: libs
Priority: optional
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: middleware framework for smart card terminals (libraries)
 OpenCT is an open source implementation providing card terminal
 drivers. It provides a native OpenCT, CT-API and PC/SC Lite IFD
 interface with an OpenCT ifdhandler resource manager.
 .
 This package provides shared libraries for OpenCT.

Package: libopenct1-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libopenct1 (= ${binary:Version}), ${misc:Depends}
Description: middleware framework for smart card terminals (libraries)
 OpenCT is an open source implementation providing card terminal
 drivers. It provides a native OpenCT, CT-API and PC/SC Lite IFD
 interface with an OpenCT ifdhandler resource manager.
 .
 This package provides debugging symbols for OpenCT.


Package: openct
Architecture: any
Provides: pcsc-ifd-handler
Depends: ${shlibs:Depends}, dpkg (>= 1.7.0), adduser, ${misc:Depends}
Recommends: udev
Description: middleware framework for smart card terminals
 OpenCT is an open source implementation providing card terminal
 drivers. It provides a native OpenCT, CT-API and PC/SC Lite IFD
 interface with an OpenCT ifdhandler resource manager.
