## openct 0.6.20

=== debian/changelog ===
openct (0.6.20-1.2ubuntu1) trusty; urgency=low

  * Use dh-autoreconf for newer arches, resolving FTBFS.
  * Don't attempt to move conffile from a nonexistent directory.

 -- Daniel T Chen <crimsun@ubuntu.com>  Wed, 22 Jan 2014 13:53:50 -0500

openct (0.6.20-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control
    - Use kfreebsd-any arch specifier for libusb2-dev build dependency.
    - Recommend udev [linux-any] instead of hal. (Closes: #615230)

 -- Michael Biebl <biebl@debian.org>  Tue, 12 Apr 2011 12:40:46 +0200

openct (0.6.20-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix build on kfreebsd-* (Closes: #564652)
    - d/control: Add Build-Depends on libusb2-dev [kfreebsd-i386 kfreebsd-amd64]
    - d/control: Add Build-Conflict on libusb-dev (for all archs)
    - d/rules: Use conditional configure option to enable libusb on kfreebsd-*
    Thanks to Petr Salinger and Andreas Jellinghaus!

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 07 Apr 2010 23:04:57 +0200

openct (0.6.20-1) unstable; urgency=low

  * New upstream release. (Closes: #570105, #569132)
  * libtool.m4: Remove libtool file that snuck in here at some point.
  * debian/rules, debian/openct.install: Patch from Andreas Jellinghaus to
    fixup udev rules and add bundle file for pcscd. (Closes: #563755,
    #528123)

 -- Eric Dorland <eric@debian.org>  Sun, 28 Feb 2010 04:48:31 -0500
