=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: openct
 Section: utils
 Priority: extra
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Eric Dorland <eric@debian.org>
-Build-Depends: cdbs (>= 0.4.38), debhelper (>= 5.0.45), libpcsclite-dev (>= 1.4.0), pkg-config, libltdl3-dev
+Build-Depends: cdbs (>= 0.4.38), debhelper (>= 5.0.45), libpcsclite-dev (>= 1.4.0), pkg-config, libltdl3-dev, libusb2-dev [kfreebsd-any],
+ dh-autoreconf
 Build-Conflicts: libusb-dev
 Standards-Version: 3.8.3
 Homepage: http://www.opensc-project.org/
@@ -55,7 +56,7 @@
 Architecture: any
 Provides: pcsc-ifd-handler
 Depends: ${shlibs:Depends}, dpkg (>= 1.7.0), adduser, ${misc:Depends}
-Recommends: udev
+Recommends: udev [linux-any]
 Description: middleware framework for smart card terminals
  OpenCT is an open source implementation providing card terminal
  drivers. It provides a native OpenCT, CT-API and PC/SC Lite IFD
