=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,15 @@
 #!/usr/bin/make -f
 
 include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS = --enable-pcsc --with-udev=/lib/udev \
 	--with-bundle=/usr/lib/pcsc/drivers
+
+ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
+     DEB_CONFIGURE_EXTRA_FLAGS += --enable-usb
+endif
 
 DEB_INSTALL_DOCS_ALL := NEWS TODO
