=== debian/watch ===
version=3

http://www.opensc-project.org/files/openct/openct-([\d\.]+)\.tar\.gz
